@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@300;400;600;700&display=swap');

body {
  color: cmyk(50%, 50%, 50%, 100%);
  font-family: 'Source Sans Pro', sans-serif !important;
}

.uk-overlay {
  padding: 10px 20px !important;
}

.box-cover, .box {
  border: 1px solid #e5e5e5 !important;
}

.box-cover:hover {
  background-color: rgba(34,34,34,.8);
  opacity: 0.8;
}

.box-cover button {
  cursor: pointer !important;
}

.box-more:not(.uk-position-center) {
  padding-left: 30px;
}

.box-cover>.box-more {
  visibility: hidden;
}

.box-cover:hover>.box-more {
  visibility: visible;
}

p {
  text-align: justify;
}

.box-cover p {
  text-align: left !important;
}

li+ul {
  margin-top: 5px;
}

.uk-accordion-content > ul {
  margin: 0;
  margin-left: -20px;
  list-style: none;
  text-align: left;
}

.uk-accordion-content > ul > li:before {
  content: "\25b8\a0\a0\a0"
}

.edu-logo-container {
  margin-top: 40px;
  /* margin-left: auto;  */
  width: 65%;
}

.uk-accordion>li {
  padding: 5px;
  border-radius: 5px;
}

.uk-accordion>li:hover {
  background-color: #EFEFEF;
}

.uk-accordion>li:hover>a {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .uk-navbar-right {
    display: none;
  }
}


@media screen and (max-width: 400px) {
  .uk-navbar-left .uk-navbar-nav {
    flex-wrap: wrap;
  }
  .uk-navbar-left .uk-navbar-nav li {
    width: 50%;
  }
  .uk-navbar-left .uk-navbar-nav li a {
    justify-content: left;
    min-height: 35px;
  }
}

@media print {
  div#navbar {
    display: none !important;
  }
}

.uk-section {
  padding-top: 10px;
}

.cookie-panel {
  /* display: flex;
  justify-content: space-between; */
  padding: 15px;
  margin: auto;
  margin-bottom: 30px;
  background-color: #ddf5ff;
}

/* img[data-src]:not(img[src]) { 
  background-color: #f8f8f8; 
} */

/** OpenLayers overrides */

.ol-control button {
  padding: 0 0 0.25em 0 !important; 
}

.ol-attribution ul { 
  font-size: 14px;
}

.ol-attribution {
  padding: 0 0 0.25em 0 !important;
}

.map-info {
    top: 6em;
    left: .5em;
}

.layer-selection {
    top: .5em;
    left: 4em;
}

.layer-selection select {
    display: block;
    font-size: 0.9em;
}

.ol-zoom button, .layer-selection, .ol-attribution button {
  outline: none;
  cursor: pointer;
}